/* .top-brand-head{display:none; width: 177px; height:50px; position: absolute; color:#fff; padding:0; border-bottom: 1px solid #eee;}
.top-brand-head a{padding:0 !important;}
.menu-main-menu-container{margin-left: 177px;}
.top-brand-head a:hover{background:none !important; padding:0 !important}
 #top-menu{position: relative; top: 10px;} */
body{background: #000;}
#main-add{margin-top: 40px; color: #fff; min-height: calc(90Vh - 92px);}
.site-content-contain {background: #aaa url(/wp-content/uploads/2023/11/bodybg.gif);}
.site-content-contain.site-content-contain__main{background: #000; color: #fff;}
.wrap.has-sidebar, #content .wrap{color: #333; background: #fff; padding: 20px; border-left: 3px solid #333; border-right: 3px solid #333;}
.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary{max-width: unset;}

.main-block__link{font-size: 1.13em;  font-weight: 700; padding-bottom: 10px;}
.main-block p{font-size: 0.875em;}
h1, h2, h3, h4, h5, h6{color: #333;}
.page .panel-content .entry-title, .page-title, body.page:not(.twentyseventeen-front-page) .entry-title{color:#333; font-size:1.25em;}
.top-head-txt span{font-weight:300; font-size:0.75em;}

.main-navigation a:hover,
.navigation-top .current-menu-item > a, .navigation-top .current_page_item > a,
.navigationtop .current-menu-item > a, .navigationtop .current_page_item > a{background: #AF0A0A; color: #fff;}
.navigationtop{background:#000; border-bottom: 4px solid #AF0A0A;}

.top-head-txt{text-align:center; background: #000; color: #fff; font-size: 1.5em; font-weight: 700; line-height: 45px; height: 50px; position:relative; z-index:10001;}
.navigation-top{top:50px;}
.fixed{position: fixed; top: 0; z-index: 100001; width: 100%;}

.main-cont{text-align:center; }
.main-cont p{margin-bottom: 0; font-size: 0.875em;}
.devider{width:100%; height:1px; background-color:#eee; margin-top:10px; margin-bottom:10px;} /* 660033 red */
.top-bgh2{text-align:center; background-color:#660033;}
.top-bgh2 h2{color: rgb(255, 102, 51); font-weight:bold;}
.top-txt{text-align:center; font-family: Arial, Helvetica, sans-serif; font-size:12px;}
.top-txt-link{text-align:center;}
.top-txt-link a{font-weight: bold; color:#660033;}
.mainafisheItem{text-align:center;}
.mainafisheItem-head{color:#ff6633; font-size: 1.5em; font-weight:600; padding-bottom: 10px;}
.mainafisheItem-text{padding-bottom:10px; margin-bottom:10px; border-bottom:1px solid #eee;} /* 660033 red */
.mainafisheItem-text h2{font-size:1.0em; font-weight: 600;}
.mainafisheItem-text h2 span{display:block;}
.afishe-bot{font-size: 0.875em;}

.widget-area ul li a{color:#AF0A0A; font-weight:bold;}

.site-branding-text23 h1{padding:0;}

.poloska2-bottom{text-align:center;}
.main-partners{margin-top:40px; margin-bottom:40px;}
.partners-grid{width:100%;}
.partnersItem{float:left; width:20%; text-align:center; height:100px; margin-bottom:15px;}
.partnersItem img{max-height:90px;}
.site-info{width:100%; text-align: center; font-size: 0.875em; font-weight: 600;}

:not( .mejs-button ) > button:hover, :not( .mejs-button ) > button:focus, input[type="button"]:hover, input[type="button"]:focus, input[type="submit"]:hover, input[type="submit"]:focus,
.menu-toggle{color:#fff; background:#AF0A0A;}
.widget.widget_nav_menu, .widget.widget_archive{padding-top:10px; padding-bottom:20px; border-top:3px solid #AF0A0A;}
.widget ul{padding-left:20px; background: #f2f2f2;}

.main-block{float:left; text-align:center;}
.main-right, .main-left{width:25%;}
.main-mid{width:50%;}
.main-block, .main-block a, .main-block p{color:#fff;}
.single-featured-image-header{background:transparent;}

.site-footer{background:#f2f2f2;}
.site-footer.site-footer__main{background:#000;}
.site-footer .wrap{padding-top:0; padding-bottom:0;}
article ul{padding-left:20px;}


@media screen and (min-width: 48em){
	.site-header{height:85px; margin-bottom:20px;}
	/* .top-brand-head{display:block;} */
	.wrap, .navigation-top .wrap{ max-width: 1200px; padding:0 10px;}
	.site-content{padding-top:0;}
	.has-sidebar:not(.error404) #primary{float:left; width: 68%;}
	.has-sidebar #secondary{float:right; width: 26%;}
	.site-navigation-fixed.navigation-top{border-top: 0; top:50px;}
	.main-navigation a{padding: 13px 20px; color: #fff; font-weight: 700;}
	.js .main-navigation ul, .js .main-navigation ul ul, .js .main-navigation > div > ul{text-align:center;}
	
	.page.page-one-column .entry-header, .twentyseventeen-front-page.page-one-column .entry-header, .archive.page-one-column:not(.has-sidebar) .page-header{margin-bottom:20px;}
	.main-navigation li,
	.main-navigation li li, .main-navigation li:last-child{border-left: 1px solid #AF0A0A; border-top: 1px solid #AF0A0A; border-right: 1px solid #AF0A0A; border-radius:4px 4px 0 0;} /* border-left: 1px solid rgba(255,255,255,0.8); border-top: 1px solid rgba(255,255,255,0.8); border-right: 1px solid rgba(255,255,255,0.8); */

	.page:not(.home) #content{padding-bottom: 0;}
	.site-footer{margin-top:0;}
	h2.widget-title{margin-bottom:10px;}
}

@media screen and (min-width: 67em){
.navigation-top .wrap {padding: 0;}
}

@media screen and (max-width: 767.98px){
	.menu-main-menu-container{margin-left:0;}
	.partnersItem{width:33.33%;}
	.main-navigation a{text-align:center; font-weight: 600;}
	.top-head-txt{position:unset;}
	
	.main-right, .main-left, .main-mid{width:100%;}
	.main-cont, .main-mid{margin-bottom:10px;}
}

@media screen and (max-width: 575.98px){
	.partnersItem{width:50%;}
	.top-head-txt{font-size:1.0em;}
}